.quiz-container{
    background-color: #fff;
    /*border-radius: 10px;*/
    /*box-shadow: 0 0 10px 2px rgb(100, 100, 100, 0.1);*/
    width: 100%;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}
.quiz-container #question img{
    display: block;
    margin: 0.25rem;
}
.quiz-container *{
    box-sizing: border-box;
}
.quize-header{
    padding: 1rem;
    
}

ul#quiz-list-variants{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;

}

ul#quiz-list-variants li{
    width: calc(50%);
} 
ul#quiz-list-variants li label{
    cursor: pointer;
    padding: 1rem;
    display: block;
    font-size: 1.1rem;
    margin: 0 0.5rem 1rem 0.5rem;
    border: 1px solid #276127;
    border-radius: 5px;
    background: #2e892e;
    color: #fff;
}
ul#quiz-list-variants li label img{
    margin: 0.5rem;
}
ul#quiz-list-variants li input{
    width: 1px;
    height: 1px;
    display: none;
}
ul#quiz-list-variants li input:checked + label,
ul#quiz-list-variants li input:checked + label{
    background: #921616;
}

@media(max-width: 960px){
    ul#quiz-list-variants li{
        width: 100%;
    }
    .quize-header{
        padding: 1rem 0;
    }
    ul#quiz-list-variants li label{
        margin: 0 0 1rem 0;
        padding: 0.5rem;
    }
    .quiz-container #question img{
        width: 100%;
        margin: 0 0 0.5rem 0;
    }
}
.quiz-container button#submit{
    background: #2e892e;
    border: 1px solid #276127;
    color: white;
    display: block;
    width: 100%;
    cursor: pointer;
    font-size: 1.3;
    font-family: inherit;
    padding: 1rem;
    border: none;
    font-size: 1.3rem;
    border-radius: 5px;
} 
button:hover{
    background-color: #732d91;

}
.quiz-message{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fffd;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.quiz-message-close{
    position: absolute;
    right: 0;
    top: 0;
    padding: 0.5rem 1rem;
    font-size: 2rem;
    text-decoration: none;
    line-height: 2rem;
    color: #888;
}
.quiz-message-close:hover{
    color: #2e892e;
}
.wrong-title{
    font-size: 3rem;
    text-transform: uppercase;
    color: #fa0000;
}
.success-title{
    font-size: 3rem;
    text-transform: uppercase;
    color: #2e892e;
}